<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lovecoding.mvc.mapper.BookMapper" >

    <select id="get" resultType="com.lovecoding.mvc.doman.Book" >
        SELECT * FROM t_book WHERE book_id = #{bookId}
    </select>

</mapper>